<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83cade441b5ef51c619598ce525a77d8">
  <dict>
    <!--2024-03-12 16:16:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
